/*
|--------------------------------------------------------------------------
| MINIFIED CORE CSS FOR TAM PAGES ONLY
|--------------------------------------------------------------------------
|
|
*/

.main-container {
    position: relative;
    padding: 0;
    margin: 0;
    left: 0;
    transition: all .25s;
    -webkit-transition: all .25s
}

@media (min-width:62em) {
    .main-container {
        left: auto
    }
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width:768px) {
    .container {
        width: 750px
    }
}

@media (min-width:992px) {
    .container {
        width: 970px
    }
}

@media (min-width:1200px) {
    .container {
        width: 1170px
    }
}

.container-fluid:after,
.container-fluid:before {
    content: " ";
    display: table
}

.container-fluid:after {
    clear: both
}

.container-fluid>.navbar-collapse,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px
}

@media (min-width:768px) {
    .container-fluid>.navbar-collapse,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container>.navbar-header {
        margin-right: 0;
        margin-left: 0
    }
}

@media (min-width:768px) {
    .navbar>.container .navbar-brand,
    .navbar>.container-fluid .navbar-brand {
        margin-left: -15px
    }
}

/*ipad landscape*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

}

.centerBox.double {
        width: 750px;
    }

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .centerBox.double {
        width: 350px;
    }
}

#header .container-fluid {
    padding: 0
}

@media print {
    #header [href].mq-anchor:after,
    #header [href].mq-back-button:after,
    #header a[href]:after,
    [href*=tel].mq-anchor:after,
    [href*=tel].mq-back-button:after,
    a[href*=tel]:after {
        content: ''
    }
}

#header {
    background: #fff!important
}

@media (min-width:62em) {
    #header {
        height: auto
    }
}

#footer .footer-top,
.disclaimer-copy {
    font-size: .875em;
    line-height: 1.25
}

#footer {
    background-color: #000;
    color: #fff;
    font-size: 13pt
}

.l-margin-top-gutter-half {
    margin-top: 15px
}

.mq-anchor,
.mq-back-button,
.tertiary-cta,
a {
    font-family: "MyriadProLight", sans-serif;
    font-weight: 500;
    color: #007DBA
}

#footer .footer-top p {
    font-size: .875em;
    color: #fff
}

@media (min-width:62em) {
    .navigation-footer ul.navigation-menu-items-footer>li {
        padding: 5px 10px;
        position: relative;
        display: block;
        float: left;
        border: none;
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial
    }
}

.navigation-footer ul.navigation-menu-items-footer>li .mq-anchor,
.navigation-footer ul.navigation-menu-items-footer>li .mq-back-button,
.navigation-footer ul.navigation-menu-items-footer>li a {
    font-size: 11pt;
    padding: 0;
    width: auto;
    position: relative;
    text-decoration: none;
    display: block;
    line-height: 30px;
    height: 30px;
    float: left;
    color: #fff
}

@media (min-width:62em) {
    .navigation-footer ul.navigation-menu-items-footer {
        float: right
    }
}

.navigation-footer ul.navigation-menu-items-footer {
    margin: 0;
    list-style: none;
    padding: 0
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    float: left
}

.col-xs-1 {
    width: 8.33333%
}

.col-xs-2 {
    width: 16.66667%
}

.col-xs-3 {
    width: 25%
}

.col-xs-4 {
    width: 33.33333%
}

.col-xs-5 {
    width: 41.66667%
}

.col-xs-6 {
    width: 50%
}

.col-xs-7 {
    width: 58.33333%
}

.col-xs-8 {
    width: 66.66667%
}

.col-xs-9 {
    width: 75%
}

.col-xs-10 {
    width: 83.33333%
}

.col-xs-11 {
    width: 91.66667%
}

.col-xs-12 {
    width: 100%
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

* {
    box-sizing: border-box
}

.row::after,
.row::before {
    content: ' ';
    display: table
}

p {
    margin: 0 0 12px
}

.p-class {
    margin: 0 0 0px
}

.hero-wide-title h1 {
    color: #000!important
}

@media (min-width:75em) {
    .card-title,
    .h2,
    h2 {
        font-size: 3.5em
    }
}

.accordion-buttons .accordion-header h5,
.h3,
.tabs-accordion-header h5,
h3 {
    font-size: 1.75em
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    border-top-color: #333
}

hr:before {
    content: "";
    display: block;
    position: relative;
    bottom: 3px;
    width: 2em;
    height: 0;
    background-color: #333
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
    background-color: transparent
}

td,
th {
    padding: 0
}

.table {
    border-bottom: 1px solid #d8d9d9
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: .25em .375em
}

.table>thead>tr>th {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    border-bottom: 1px solid #d8d9d9;
    padding: .5625em .375em
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th {
    border-style: none
}

input,
select,
textarea {
    font-weight: 300;
    border: 1px solid #d8d9d9;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    box-shadow: none
}

.form-group {
    margin-bottom: 15px
}

abbr[data-original-title],
abbr[title] {
    cursor: help;
    border-bottom: 1px dotted #999
}

.checkbox label,
.form-group label,
.radio label,
label.checkbox-inline,
label.radio-inline {
    font-weight: 300
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0 0 0 0);
    border: 0;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial
}

.form-control {
    display: block;
    width: 100%;
    height: 44px;
    padding: 9px 12px;
    font-size: 16px;
    line-height: 1.5;
    color: #c5c5c7;
    background-color: #fff;
    background-image: none;
    border: 1px solid #c5c5c7;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-radius: 4px;
    -webkit-box-shadow: rgba(0, 0, 0, .0745098) 0 1px 1px inset;
    box-shadow: rgba(0, 0, 0, .0745098) 0 1px 1px inset;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.btn-block {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    white-space: nowrap;
    padding: 9px 12px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 4px;
    -webkit-user-select: none;
    background-color: #00501F;
    color: #fff
}

.mq-anchor:hover,
.mq-back-button:hover,
.tertiary-cta:hover,
a:hover {
    color: #00a1e0;
    text-decoration: none
}

.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    color: #fff;
    background-color: #00501F;
    border-color: #00501F
}

#footer .accordion-arrow {
    color: #fff
}

.accordion-arrow {
    bottom: .625em
}

#footer .footer-top h5 {
    padding-left: 0
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-arrow-up:before {
    content: "\e604"
}

.icon-arrow-down:before {
    content: "\e607"
}

.heading-hr-with-underline-arrow:after,
.icon-base-style,
.list-ticks>li:before,
.tertiary-cta-back:before,
.tertiary-cta-forward:after,
.video-player-content-sections-list>li:before,
[class*=" icon-"],
[class^=icon-] {
    font-family: icomoon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.navigation-primary {
    margin: 0;
    padding: 0;
    overflow: auto
}

@media (min-width:62em) {
    .navigation-primary {
        padding: 1.5625em .9375em .9375em
    }
}

.navigation-primary .navbar-header {
    float: left;
    margin: 0;
    padding: 10px
}

@media (min-width:62em) {
    .navigation-primary .navbar-header {
        padding: 0
    }
}

.navigation-footer .navbar-header .navbar-brand,
.navigation-primary .navbar-header .navbar-brand {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    -webkit-background-size: contain;
    background-size: contain;
    height: 75px;
    width: 237px;
    background-position: left;
    background-repeat: no-repeat;
    display: block
}

@media (min-width:62em) {
    .navigation-primary .navbar-header .navbar-brand {
        height: 75px;
        width: 234px
    }
}

.navigation-primary .navigation-primary-menu {
    float: right;
    padding: 1em
}

.navigation-primary .navigation-primary-menu .mq-anchor,
.navigation-primary .navigation-primary-menu .mq-back-button,
.navigation-primary .navigation-primary-menu a {
    color: #006e87
}

.hero-wide-title h1 {
    margin-top: .53571em
}

.card-title,
.h2,
h2 {
    font-size: 28px
}

.accordion-buttons .accordion-header h5,
.card-title,
.h1,
.h2,
.h3,
.tabs-accordion-header h5,
h1,
h2,
h3 {
    margin-top: 24px;
    margin-bottom: 12px
}

.accordion-buttons .accordion-header h5,
.card-title,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.tabs-accordion-header h5,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: inherit;
    font-weight: 300;
    line-height: 1.063;
    color: inherit
}

#footer .footer-top li,
#footer .footer-top ul {
    font-size: .875em
}

#footer .footer-top .accordion-header:hover {
    text-decoration: none
}

#footer .footer-top .accordion-body {
    padding: 1em 0
}

#footer .footer-top .mq-anchor,
#footer .footer-top .mq-back-button,
#footer .footer-top a {
    color: #fff;
    text-decoration: underline
}

#footer .footer-top .accordion-header.mq-anchor,
#footer .footer-top .accordion-header.mq-back-button,
#footer .footer-top a.accordion-header {
    text-decoration: none
}

#footer .footer-bottom {
    padding-top: 10px
}

@media (min-width:62em) {
    #footer .footer-bottom {
        padding-top: 30px
    }
}

#footer .copyright {
    color: #fff;
    display: block;
    width: 100%;
    font-size: .8125em;
    padding: 15px 0
}

@media (min-width:62em) {
    #footer .copyright {
        float: right;
        text-align: right;
        font-size: 11pt;
        margin-bottom: 20px;
        padding: 5px 10px
    }
}

.ie8 #footer sup {
    font-size: 12px
}

.accordion {
    margin-bottom: .3125em;
    border-bottom: 1px solid #fff;
    position: relative
}

.accordion-arrow {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    right: 15px;
    top: .625em;
    font-size: 14px;
    line-height: 2.85714em;
    color: #333
}

.accordion-header {
    display: block;
    position: relative
}

.accordion-header h5 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    color: #333;
    padding: 1.1em 2em 1.1em .9375em;
    line-height: 20.8px
}

.accordion-body {
    padding-left: 15px;
    padding-right: 15px
}

.accordion-filter:after,
.accordion-filter:before {
    content: " ";
    display: table
}

.accordion-filter:after {
    clear: both
}

.accordion-filter .accordion {
    margin-left: 3.4375em
}

.accordion-active-highlight-group {
    border-top: 1px solid #d8d9d9
}

.accordion-active-highlight {
    margin-bottom: 0;
    border-bottom: 1px solid #d8d9d9
}

.accordion-active-highlight .accordion-header h5 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300
}

.active .accordion-active-highlight {
    background: #ebecec
}

.active .accordion-active-highlight .accordion-header h5 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700
}

.accordion-no-underline {
    border-bottom: none
}

.accordion-no-padding-left .accordion-body,
.accordion-no-padding-left .accordion-header>h5 {
    padding-left: 0
}

.accordion-no-margin-bottom {
    margin-bottom: 0
}

@media print {
    .accordion-collapse-pane {
        display: block;
        height: auto!important
    }
}

.accordion-buttons .accordion-header h5,
.tabs-accordion-header h5 {
    padding: 0
}

.accordion-buttons .accordion-header h5.heading-hr-with-underline,
.accordion-buttons .accordion-header h5.heading-hr-with-underline-arrow,
.tabs-accordion-header h5.heading-hr-with-underline,
.tabs-accordion-header h5.heading-hr-with-underline-arrow {
    padding-bottom: .625em
}

.accordion-buttons .accordion-header:hover,
.tabs-accordion-header:hover {
    cursor: pointer;
    text-decoration: none
}

.accordion-buttons-icon,
.tabs-accordion-icon {
    font-size: 48px
}

.active .accordion-buttons-icon,
.active .tabs-accordion-icon {
    color: #007DBA
}

.accordion-buttons {
    margin-bottom: 30px
}

.accordion-buttons .accordion-body {
    padding: 0
}

.accordion-buttons .accordion-header {
    margin-left: 15px;
    margin-right: 15px
}

.accordion-buttons-blurb,
.tabs-accordion-blurb {
    height: 48px;
    overflow: hidden
}

.accordion-black-header {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300
}

.accordion-black-header [class*=col-] {
    margin-top: 15px
}

@media (min-width:48em) {
    .accordion-black-header [class*=col-] {
        display: table-row;
        text-align: center
    }
}

.accordion-black-header [class*=col-] .accordion-black-header-content {
    display: inline-block
}

.accordion-black-header [class*=col-] .accordion-black-header-content>* {
    padding-right: 4px;
    padding-bottom: 4px;
    float: none;
    line-height: 1;
    display: table-cell;
    text-align: left;
    vertical-align: middle
}

@media (min-width:48em) {
    .accordion-black-header [class*=col-] .accordion-black-header-content>* {
        line-height: 1.2;
        vertical-align: top
    }
}

@media (max-width:30em) {
    .accordion-black-header [class*=col-] .accordion-black-header-content-xs-block>* {
        display: block;
        float: none
    }
}

.accordion-black-header .col-sm-12 {
    min-height: 85px
}

.accordion-black-header .accordion-black-header-big {
    font-size: 3.5em;
    line-height: .85!important
}

@media (min-width:48em) {
    .accordion-black-header .accordion-black-header-big {
        font-size: 2.1em
    }
}

@media (min-width:62em) {
    .accordion-black-header .accordion-black-header-big {
        font-size: 3.5em
    }
}

.accordion-black-header .accordion-black-header-medium {
    font-size: 2.5em;
    line-height: 1!important
}

@media (min-width:48em) {
    .accordion-black-header .accordion-black-header-medium {
        font-size: 1.125em
    }
}

@media (min-width:62em) {
    .accordion-black-header .accordion-black-header-medium {
        font-size: 2.5em
    }
}

@media print {
    .accordion-black-header .accordion-black-header-big,
    .accordion-black-header .accordion-black-header-medium {
        font-size: 1.5em
    }
}

@font-face {
    font-family: HelveticaNeueLTStd-Lt;
    src: url(../fonts/helvetica/2A28EB_0_0.eot);
    src: url(../fonts/helvetica/2A28EB_0_0.eot?#iefix) format("embedded-opentype"), url(../fonts/helvetica/2A28EB_0_0.woff) format("woff"), url(../fonts/helvetica/2A28EB_0_0.ttf) format("truetype"), url(../fonts/helvetica/2A28EB_0_0.svg#wf) format("svg")
}

@font-face {
    font-family: "Helvetica Neue Medium";
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/Helvetica-Neue-Medium/HelveticaNeue.eot);
    src: url(../fonts/Helvetica-Neue-Medium/HelveticaNeue.eot?#iefix) format("embedded-opentype"), url(../fonts/Helvetica-Neue-Medium/HelveticaNeue.woff) format("woff")
}

@font-face {
    font-family: icomoon;
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/icomoon/fonts/icomoon.eot);
    src: url(../fonts/icomoon/fonts/icomoon.eot?#iefix) format("embedded-opentype"), url(../fonts/icomoon/fonts/icomoon.woff) format("woff"), url(../fonts/icomoon/fonts/icomoon.ttf) format("truetype"), url(../fonts/icomoon/fonts/icomoon.svg#icomoon) format("svg")
}

.collapse.in {
    display: block
}

.collapse,
.navbar-toggle {
    display: none
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .35s ease;
    transition: height .35s ease
}

.navigation-footer .navigation-menu-footer {
    display: block;
    width: auto;
    background: #000;
    padding: 15px 0 0;
    float: right
}

.navbar-header {
    float: left
}

.navigation-footer ul.navigation-menu-items-footer>li {
    padding: 5px 10px;
    position: relative;
    display: block;
    float: left;
    border: none
}

.navigation-footer ul.navigation-menu-items-footer>li .mq-anchor:hover,
.navigation-footer ul.navigation-menu-items-footer>li .mq-back-button:hover,
.navigation-footer ul.navigation-menu-items-footer>li a:hover {
    border-bottom: 2px solid #fff
}

@media (min-width:75em) {
    .card-title,
    .h2,
    h2 {
        font-size: 3.5em;
        font-family: HelveticaNeueLTStd-Lt
    }
}

hr {
    margin-top: 24px;
    margin-bottom: 24px
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    margin: 0
}

.main-container,
body,
html {
    height: 100%
}

#footer {
    min-height: 20%;
    clear: both
}

#clearFooter {
    height: 40px;
    clear: both
}

.promo-frame {
    border: 0;
    width: 100%;
    height: 220px;
    margin: 0
}

#header {
    height: auto
}

.container {
    height: 60%;
    min-height: 65%;
    clear: both
}

.container-fluid {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

#footer .accordion-container {
    border-bottom: 1px solid #666
}

#footer .footer-top h5 {
    font-size: 1em;
    color: #fff;
    font-weight: 300;
    cursor: pointer
}

#footer .footer-top .accordion-arrow {
    color: #fff
}

.accordion-collapse-pane {
    height: auto;
    min-height: 100px;
    overflow: hidden
}

.collapsed .accordion-collapse-pane {
    min-height: 0;
    height: 0
}

.collapsed .accordion-arrow {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    right: 15px;
    top: 7px;
    font-size: 14px;
    line-height: 2.85714em;
    color: #333
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
    padding: 15px 0
}

.alert-warning hr {
    border-top-color: #f7e1b5
}

.alert-warning .alert-link {
    color: #66512c
}

.icon-alert-sign:before {
    content: "\e61d"
}

.alerts-alert {
    padding-left: 3em;
    position: relative
}

.alerts-alert .btn {
    color: inherit;
    background-color: transparent
}

.alerts-alert-icon {
    color: inherit;
    left: 1em;
    position: absolute;
    top: 1em
}

[hidden],
template {
    display: none
}

.form-control {
    color: rgb(0, 0, 0)
}

.password-icon {
    background: url(../images/icon-password.jpg) no-repeat center;
    height: 108px;
    background-repeat: no-repeat;
    width: 100%;
}

.addtl-hint {
    display: block;
    padding-bottom: 15px;
}
